# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 81b9d833fc964b76f6691472e063d5e0
tags: 0957a7f5604f7fa265ade309e7b795c2
